<?php
namespace App\Alias\Excel\Style;

use Slam\Excel\Helper\CellStyleInterface;
use Slam\Excel\Pear\Writer\Format;

class Mes implements CellStyleInterface
{
  public function decorateValue($value)
  {
    return $value;
  }
  public function styleCell(Format $format): void
  {
    $format->setNumFormat('mmm-YY');
    $format->setAlign('center');
  }
}
